A:hover {text-decoration: none}
body { scrollbar-face-color: #4F94CD; 
scrollbar-shadow-color: #AB82FF; 
scrollbar-highlight-color: #ADD8E6; 
scrollbar-3dlight-color: #AB82FF; 
scrollbar-darkshadow-color: #000000; 
scrollbar-track-color: #C1CDCD; 
scrollbar-arrow-color: #ffffff }

#navcontainer
{
margin: 10px 0 0 30px;
padding: 0;
height: 24px;
}

#navcontainer ul
{
border: 0;
margin: 0;
padding: 0;
list-style-type: none;
text-align: center;
}

#navcontainer ul li
{
display: block;
float: left;
text-align: center;
padding: 0;
margin: 0;
}

#navcontainer ul li a
{
background: #BCD2EE;
width: 90px;
height: 24px;
border-top: 1px solid #000080;
border-left: 1px solid #000080;
border-bottom: 1px solid #000080;
border-right: 1px solid #000080;
padding: 0;
margin: 0 0 10px 0;
color: #000080;
text-decoration: none;
display: block;
text-align: center;
font: normal 18px "arial", verdana, sans-serif;
}

#navcontainer ul li a:hover
{
color: #000080;
background: #ffffff;
}

ul#vnavlist
{
width: 133px;
\width: 135px;
w\idth: 133px;
padding: 0px;
border: 0px;
border-top: 0px;
margin: 0px;
font: bold 13px "verdana", arial;
background: #E0EFFF;
}

img.floatRightClear { float: right; 
clear: right; 
margin: 4px; }